<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_3373131a">
        <fileDesc xml:id="fileDesc_a0bb0cd3">
            <titleStmt xml:id="titleStmt_ea823bac">
                <title xml:id="title_1f66badf" xml:lang="nb">Sex svenske Digte</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_2d9bc4b3">
                <respStmt xml:id="respStmt_182N2000F">
                    <resp xml:id="resp_e82e3d1d">Publisher</resp>
                    <corpName xml:id="corpName_182N20013">
                        <abbr xml:id="abbr_7b3b8df9">NM</abbr>
                        <expan xml:id="expan_a1fae41f">Norsk Musikkarv</expan>
                        <address xml:id="address_693f576e">
                            <addrLine xml:id="addrLine_8e0128e8">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_215c3cc1">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_f7f2c6d1">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_c0eef6aa">Oslo</addrLine>
                            <addrLine xml:id="addrLine_f38ac917">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_65c82327">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_de198419">Jørn Fossheim</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_6a09a208">2017</date>
                <availability xml:id="availability_9422eec4">
                    <accessRestrict xml:id="accessRestrict_f1614c64"/>
                    <useRestrict xml:id="useRestrict_51c1fac2">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_8458d197">
                <title xml:id="title_182N20039"/>
                <identifier type="file_collection" xml:id="identifier_72dd5aa2">JF</identifier>
                <identifier type="file_collection" xml:id="identifier_8a79f4f0">Winter-Hjelm</identifier>
            </seriesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_8dab1018">
            <appInfo xml:id="appInfo_9529fc00">
                <application version="0.1" xml:id="application_f586e270">
                    <name xml:id="name_a3e625a7">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203AC"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_182N200C0">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_a100585b">
            <work analog="frbr:work" xml:id="work_N10111232">
                <identifier label="" xml:id="identifier_33d31b49"/>
                <titleStmt xml:id="titleStmt_ce69ed2a">
                    <title xml:id="title_182N200CC" xml:lang="no">Sex svenske Digte</title>
                    <respStmt xml:id="respStmt_4a4608dd">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="54413320" role="composer" xml:id="persName_182N200DB">Winter-Hjelm, Otto</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_182N200E0"/>
                <history xml:id="history_182N200DE"/>
                <langUsage xml:id="langUsage_f98dd641">
                    <language xml:id="da">Danish</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="sv">Swedish</language>
                    <language xml:id="en_0">English</language>
                </langUsage>
                <biblList xml:id="listBibl_bb71fd52-944b-4507-abf2-e15138666421281"/>
                <biblList xml:id="listBibl_71e13fa3-4d51-4126-bdaf-94a170021edd287"/>
                <notesStmt xml:id="notesStmt_4e4f6c8c">
                    <annot label="" type="links" xml:id="annot_182N20104"/>
                </notesStmt>
                <classification xml:id="classification_c8d5a1bd">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_bed891a0">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_eecc7955">
                            <title xml:id="title_182N20121" xml:lang="da"/>
                            <respStmt xml:id="respStmt_8bf45396">
                                <persName role="" xml:id="persName_182N20126"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_182N20128">
                            <incipText xml:id="incipText_182N2012A"/>
                        </incip>
                        <creation xml:id="creation_182N20140">
                            <date xml:id="date_c69e0112"/>
                            <geogName xml:id="geogName_182N20148"/>
                        </creation>
                        <history xml:id="history_182N2013E">
                            <eventList type="performances" xml:id="eventList_182N2014C">
                                <event xml:id="event_N101BC365">
                                    <date xml:id="date_84c2058a"/>
                                    <geogName role="venue" xml:id="geogName_182N20157"/>
                                    <geogName role="place" xml:id="geogName_182N2015A"/>
                                    <corpName role="ensemble" xml:id="corpName_182N2015D"/>
                                    <desc xml:id="desc_182N2015F"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_182N20162">
                            <perfResList xml:id="perfResList_e17af4dc"/>
                        </perfMedium>
                        <classification xml:id="classification_07fda9ab">
                            <termList xml:id="termList_3eb3fba5">
                                <term xml:id="term_e98ea1fc"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_3b4c5c53">
                            <expression n="1" xml:id="expression_3a70d0dd">
                                <titleStmt xml:id="titleStmt_ebdbe58c">
                                    <title xml:id="title_2c06ac3b" xml:lang="sv">Selmas tanker i våren</title>
                                    <respStmt xml:id="respStmt_7470efd9">
                                        <persName role="" xml:id="persName_1a6cdd2e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_00f02990">
                                    <incipText xml:id="incipText_3135b808">
                                        <p xml:id="p_c3f29e14" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_107af253"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_166a1ec2"/>
                                </incip>
                                <tempo xml:id="tempo_e8995200"/>
                                <key xml:id="key_f87973ee"/>
                                <meter xml:id="meter_c6854e95"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3eabd812">
                                    <castList xml:id="castList_25c8816b">
                                        <castItem xml:id="castItem_4aa4d142"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8118c19d"/>
                                </perfMedium>
                                <extent xml:id="extent_d4986819"/>
                                <notesStmt xml:id="notesStmt_67067bba">
                                    <annot xml:id="annot_3f9333da"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_579b6f9d"/>
                                <relationList xml:id="relationList_1862114d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a2ec81e8"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_566629b9">
                                <titleStmt xml:id="titleStmt_bf1f48cc">
                                    <title xml:id="title_d2bc8caa" xml:lang="sv">Hvad månne de vänta på?</title>
                                    <respStmt xml:id="respStmt_3a1fc152">
                                        <persName role="" xml:id="persName_46165242"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a1f5c43e">
                                    <incipText xml:id="incipText_2dcbf87d">
                                        <p xml:id="p_d623d0ce" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1a26c54f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a81fc10b"/>
                                </incip>
                                <tempo xml:id="tempo_b0daddf2"/>
                                <key xml:id="key_9bb726fb"/>
                                <meter xml:id="meter_a799bccb"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b1689679">
                                    <castList xml:id="castList_d6996199">
                                        <castItem xml:id="castItem_e1b69776"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_18023561"/>
                                </perfMedium>
                                <extent xml:id="extent_a94a91cf"/>
                                <notesStmt xml:id="notesStmt_e4b03c72">
                                    <annot xml:id="annot_529eeb04"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bbdb1332"/>
                                <relationList xml:id="relationList_7c62d664">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a145f347"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_2450296d">
                                <titleStmt xml:id="titleStmt_beb060de">
                                    <title xml:id="title_ae886a16" xml:lang="sv">Sjung, sjung!</title>
                                    <respStmt xml:id="respStmt_f3aa2d66">
                                        <persName role="" xml:id="persName_85daaf9d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e6dfd322">
                                    <incipText xml:id="incipText_bf4e8ab9">
                                        <p xml:id="p_9ab2aa00" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c9c799fc"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d94ace8f"/>
                                </incip>
                                <tempo xml:id="tempo_4ebcbc86"/>
                                <key xml:id="key_f6af1ac7"/>
                                <meter xml:id="meter_7f844217"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_27eca36b">
                                    <castList xml:id="castList_f1af3389">
                                        <castItem xml:id="castItem_df0c283e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_371ba484"/>
                                </perfMedium>
                                <extent xml:id="extent_8adc446e"/>
                                <notesStmt xml:id="notesStmt_eda3a725">
                                    <annot xml:id="annot_038f22d1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_15a3cc73"/>
                                <relationList xml:id="relationList_d3467400">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6468cf9b"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_35ac3586">
                                <titleStmt xml:id="titleStmt_b64e2d85">
                                    <title xml:id="title_686f8537" xml:lang="sv">Försakelse</title>
                                    <respStmt xml:id="respStmt_2572b6bd">
                                        <persName role="" xml:id="persName_e3b2fb15"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_819d16e5">
                                    <incipText xml:id="incipText_40d75b3f">
                                        <p xml:id="p_3c421b50" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_3cea30d6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_8f752e02"/>
                                </incip>
                                <tempo xml:id="tempo_31111d9d"/>
                                <key xml:id="key_64d017d0"/>
                                <meter xml:id="meter_f3a63eb2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_60668080">
                                    <castList xml:id="castList_3103a3e0">
                                        <castItem xml:id="castItem_c4dc6bc6"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_93a3e5f0"/>
                                </perfMedium>
                                <extent xml:id="extent_8740fce0"/>
                                <notesStmt xml:id="notesStmt_7bdf3510">
                                    <annot xml:id="annot_e631305d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_568a5121"/>
                                <relationList xml:id="relationList_907a3bc5">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8fd11560"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_b66c9507">
                                <titleStmt xml:id="titleStmt_f1d647a3">
                                    <title xml:id="title_b9812036" xml:lang="sv">Lotta Lennings vaggvisa</title>
                                    <respStmt xml:id="respStmt_44fb9f01">
                                        <persName role="" xml:id="persName_cb810f21"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ea70437e">
                                    <incipText xml:id="incipText_6143e15a">
                                        <p xml:id="p_78735de1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_f3ddf9cb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_dcdf69dc"/>
                                </incip>
                                <tempo xml:id="tempo_4e247f7e"/>
                                <key xml:id="key_c74a76a6"/>
                                <meter xml:id="meter_a46de0b2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f22491e2">
                                    <castList xml:id="castList_dd0d6382">
                                        <castItem xml:id="castItem_d9a99e7e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_45c10b67"/>
                                </perfMedium>
                                <extent xml:id="extent_afa31256"/>
                                <notesStmt xml:id="notesStmt_7d0b9a2d">
                                    <annot xml:id="annot_111d4bfd"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_79301a0c"/>
                                <relationList xml:id="relationList_fc4e15be">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8eba0373"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_f94a31d0">
                                <titleStmt xml:id="titleStmt_79c4a80e">
                                    <title xml:id="title_94ed5a84" xml:lang="sv">Till en fägel</title>
                                    <respStmt xml:id="respStmt_01722869">
                                        <persName role="" xml:id="persName_e0e064f2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f2f092cd">
                                    <incipText xml:id="incipText_b98aa2f6">
                                        <p xml:id="p_225a3281" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_b170040c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f374ba1e"/>
                                </incip>
                                <tempo xml:id="tempo_02efe51d"/>
                                <key xml:id="key_2aa5673a"/>
                                <meter xml:id="meter_0c395f5a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_12040df3">
                                    <castList xml:id="castList_7c2b4540">
                                        <castItem xml:id="castItem_bad1da2a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e55cfdd4"/>
                                </perfMedium>
                                <extent xml:id="extent_cc5c33e6"/>
                                <notesStmt xml:id="notesStmt_3e528154">
                                    <annot xml:id="annot_ea3b4f9f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8a2bd576"/>
                                <relationList xml:id="relationList_a82bd3da">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6ccf4da5"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_4cc460fe">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_182N201D5"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-12" xml:id="change_99N1010A">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_240N102AD">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>